Subject: Re: [lojban] x3 of dasni

From: John Cowan <[email-masked]>
Date: Fri, 9 Aug 2002 14:20:32 -0400 (EDT)

Jorge Llambias scripsit:

> You say that there is a coat x (even if we don't care which one,
> and even if we can't find it) such that that coat x is in
> relationship {dasni} with ko'a and the blanket. I don't want
> to say there is any such coat. If you present any coat to me
> and ask whether he is wearing the blanket as that coat, I would
> tend to say no, he is not wearing it as that coat.

That is, for each coat, it is false that he is wearing the blanket as
*that coat*. I think this is entirely correct.

If I have been participating less in Lojban List discussions of late, it is
because either 1) the answer is easy, and I know that there are plenty of
other people who can give it, or else 2) the answer is hard, and I don't
know what to say!

Perhaps dasni3 ought to be a set; the gismu list calls it a "type", and types
are sets of tokens (or values). So:

ko'a dasni le boxfo lo'i kosta

meaning that he1 wears the (specific) blanket as if it belonged to the
set of coats.

> Yes, I go with the event too. I thought that the place where an
> event took place had to contain all the participants of the event.

I agree, although that makes place hard to set for some
predicates, like "zmadu". If I say that the Andromeda Galaxy is
more massive than the Milky Way Galaxy, where does the event occur?

-- 
John Cowan <[email-masked]>
http://www.ccil.org/~cowan http://www.reutershealth.com
Charles li reis, nostre emperesdre magnes,
Set anz totz pleinz ad ested in Espagnes.